@charset "utf-8";
@import "../frontBoard_common.css";

/******************************************************
	common
******************************************************/
.miniBox .skin_002 a.more{
	background:url("/Web-home/user/frontBoard/images/skin_002/more.png") no-repeat left top;
	width: 33px;
	height: 14px;
}
.miniboard-container.skin_002 ul li,
.miniList-container.skin_002 ul li{
	background:url("/Web-home/user/frontBoard/images/skin_002/dot.png") no-repeat left 10px;
}
.miniboard-container.skin_002 ul li,
.miniList-container.skin_002 ul li p{
	border-color: #ddd;
}
/******************************************************
	Board List
******************************************************/

/******************************************************
	List-gallery
******************************************************/

/******************************************************
	thumb_Gallery
******************************************************/